/// <reference types="react" />
export declare const EmptyBanner: import("@emotion/styled").StyledComponent<Pick<{
    className: any;
    children: any;
}, never> & Pick<import("prop-types").InferProps<{
    className: import("prop-types").Requireable<string>;
    children: import("prop-types").Requireable<import("prop-types").ReactNodeLike>;
}>, "children" | "className"> & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
export declare const ColoredIcon: import("@emotion/styled").StyledComponent<import("@metabase/embedding-sdk-react/dist/frontend/src/metabase/ui").IconProps & import("react").RefAttributes<SVGSVGElement> & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
